@media screen {
  .cookienote_banner {
    width: 100%;
    bottom: 10%;
    text-align: left;
    position: fixed;
    font-size: 15px;
    z-index: 100000;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.6); }
    .cookienote_banner h2 {
      font-size: 22px; }
    .cookienote_banner p a {
      color: #4099b3;
      font-weight: bold; }
      .cookienote_banner p a:hover, .cookienote_banner p a:focus, .cookienote_banner p a:active {
        text-decoration: underline; }
    .cookienote_banner:before {
      content: "";
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.25); }

  .button_container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center; }
    .button_container button {
      cursor: pointer; }

  .cookienote_close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer; }

  .cookienote_deny,
  .cookienote_confirm {
    text-decoration: none;
    color: white;
    border: 1px solid #4099b3;
    background: #4099b3;
    text-transform: uppercase;
    padding: 3px 10px;
    cursor: pointer;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle; }
    .cookienote_deny:hover, .cookienote_deny:focus, .cookienote_deny:active,
    .cookienote_confirm:hover,
    .cookienote_confirm:focus,
    .cookienote_confirm:active {
      color: #4099b3;
      background: white; }

  .cookienote_deny {
    background: #909184;
    border-color: #909184;
    color: #fff; }
    .cookienote_deny:hover, .cookienote_deny:focus, .cookienote_deny:active {
      color: white;
      background: #4099b3;
      border-color: #4099b3; }

  .button_container,
  .cookienote_text p {
    margin-top: 20px; }

  .cookienote_content {
    background-color: #ededed;
    color: #595959;
    position: relative;
    z-index: 5;
    padding: 20px;
    line-height: 1.3em; } }
  @media screen and (min-width: 400px) {
    .cookienote_banner {
      left: calc(50% - 200px);
      width: 400px; } }
